LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
CannotLoadConfigurationException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
exception | CannotLoadConfigurationException
| is thrown when an application tries to create a configuration provider but the configuration can't be loaded More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.